# Aprilis, Snail Stirrer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Dye Works in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige Area Effect | Dye Works | +1.5 | Radius-based |

## Improves Buildings

- Dye Works (Latium)

## Source

Latium Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Dye Works buildings to boost prestige area effect by +1.5.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Dye Works buildings in range.
